Page MenuHomePhabricator

Prepare and check storage layer for awawiki
Closed, ResolvedPublic

Description

The new wiki will be public.

Related Objects

Event Timeline

Marostegui triaged this task as Medium priority.Apr 29 2020, 1:19 PM
Marostegui moved this task from Triage to Blocked external/Not db team on the DBA board.

Let us know when the database is created so we can sanitize it.

Let us know when the database is created so we can sanitize it.

The floor is yours ^_^

Marostegui added a subscriber: Kormat.

Thanks - I will work with @Kormat on this!
Assigning to @Kormat so this gets blocked on us and not sent for views creation yet.

Sanitization is in place, waiting on a complete private data check before handing it over to Cloud for view creation.

Private data check passed.

I've created awawiki_p, and given the labsdbuser role a grant to it. This is now ready for cloud-services-team to create the views.

Kormat removed Kormat as the assignee of this task.May 22 2020, 2:20 PM
Kormat edited projects, added Data-Services; removed Cloud-Services.
Kormat moved this task from Blocked external/Not db team to Done on the DBA board.
Kormat added a subscriber: Bstorm.

cloud-services-team please create the views also on db1141 (temporary host replacing labsdb1011)

Andrew closed this task as Resolved.Jun 3 2020, 2:00 PM
Andrew claimed this task.
Andrew added a subscriber: Andrew.

wmcs steps done

Marostegui reopened this task as Open.Jun 3 2020, 2:06 PM

This needs to be run on labsdb1011 as well. The reason why it needs to be run there is because it is being recovered from several crashes

Marostegui closed this task as Resolved.Tue, Jun 9, 4:52 AM

This is done as labsdb1011 has been recloned from labsdb1012